function fig = plotConstLoadCurves( fig, constLoadVal, measuredLoadVal, u_measuredLoadVal )
    constLoadVal = ones( length( constLoadVal ), 1 ) * constLoadVal;
%     zeroVals = zeros( length( measuredLoadVal ), 1 );
    figure( fig )
    hold on
    plot( measuredLoadVal, constLoadVal, ".b", "MarkerSize", Constants.MARKER_SIZE )
    hold off
end